<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Htc_Audio_Booster" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">a4e0de28-823d-492f-ad63-153b46b9ba47</Guid>
  </Item>
</Items>
